import os
import requests

url = "https://d.minieye.tech/ess-api/dashoard/event/meta_info"

query = {
    "event_id":"019d4e3a-78d3-7dc4-4e33-e871f9c3e15a"    # 所需查询的eventid
}

try:
    response = requests.post(
        url=url,
        json=query
    )
    if response.status_code == 200:
        result = response.json()
        data = result["associated_clip_list"]
        print(f"Data: {data}")
    else:
        print(f"Request failed with status code: {response.status_code}")
except Exception as e:
    print(f"An error occurred: {e}")